<div class="container-fluid mt-5 mb-5">
  <div class="container d-flex justify-content-around">
    <div class="card cartePari col-8">
      <!-- Card qui contient les informations du pari-->
      <div class="card solde col-3 gap-1">
        <h4>VOTRE SOLDE</h4>
        <h1>250€</h1>
        <!-- bouton pour faire un dépôt-->
        <button type="button" class="btn btn-success btn-solde">DEPOSEZ</button>
      </div>
      <!-- Card qui contienent les informations sur le pari et les choix associés-->
      <div class="card mise col 9 gap-1">
        <h3>MISE</h3>
        <div class="card donneePari d-flex justify-content-around">
          <div class="card montantMise col-5">
            <!-- le client renseigne le montant qu'il souhaite miser-->
            <input type="number" class="montantInput" placeholder="50€" min="1">
          </div>
          <div class="card choixPari col-5">
            <!-- Checkbox du choix du pari-->
            <div class="form-check">
              <input class="form-check-input" type="radio" name="options" value="" id="flexRadioDefault1">
              <label class="form-check-label" for="flexRadioDefault1">Victoire Domicile</label>
            </div>
            <div class="form-check">
              <input class="form-check-input" type="radio" name="options" value="" id="flexRadioDefault2">
              <label class="form-check-label" for="flexRadioDefault2">Nul</label>
            </div>
            <div class="form-check">
              <input class="form-check-input" type="radio" name="options" value="" id="flexRadioDefault3">
              <label class="form-check-label" for="flexRadioDefault3">Victoire Visiteur</label>
            </div>
          </div>
        </div>
        <div class="card d-flex soldeEtGain justify-content-around">
          <div class="card soldeApresMise col-5">
            <p> SOLDE APRES MISE</p>
            <h4>200€</h4>
          </div>
          <div class="card gainPotentiel col-5">
            <p> GAIN POTENIEL</p>
            <h4>50€</h4>
          </div>
        </div>
      </div>
    </div>
    <div class="card boutonPari col-2">
      <!-- Card avec un gros bouton parier -->
      <button type="button" class="btn btn-success btn-pari">PARIEZ !</button>
    </div>
  </div>

</div>
